function y = gaussian(x,sig,c)
%%% gaussian function: y = gaussian(x,sig,c)
% x: position
% sig: gaussian width
% c: pic center
%
%
% $Revision: 11 $
% $Author: lenertz $
% $Date: 2015-07-10 14:32:19 +0200 (ven., 10 juil. 2015) $

y = exp(-(x-c).^2 / (2 * sig^2));